<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/base.js"></script>
</head>
<body>
    <button id="all-posts">All Posts</button>
    <h1>Posts</h1>

    <div class="content">

    </div>

</body>
</html>